<?php

/**
 * This file is a part of Core - set of reusable tools and code.
 * All rights reserved.
 *
 * Developed by SourceModders.
 */

namespace SModders\Core\AddOn;


class SimpleSetup extends AbstractSetup
{
    /**
     * Creates the required tables in database.
     */
    public function installStep1()
    {
        $this->installTables();
    }

    /**
     * Drops all created tables from database.
     */
    public function uninstallStep1()
    {
        $this->dropTables();
    }
}